MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Typedefs
InotifySource.hxx File Reference
`#include "event/SocketMonitor.hxx"`
`#include "Compiler.h"`
Include dependency graph for InotifySource.hxx:

Go to the source code of this file.

## Data Structures
class | InotifySource

## Typedefs
typedef void(* | mpd_inotify_callback_t) (int wd, unsigned mask, const char *name, void *ctx)

## Typedef Documentation

typedef void(* mpd_inotify_callback_t) (int wd, unsigned mask, const char *name, void *ctx)

Definition at line 28 of file InotifySource.hxx.